a{
    text-decoration: none;
}

a:hover{
    text-decoration: none;
}

.wrapper{
    margin:0 auto;
    width:1200px;
}

@media (max-width: 1200px) {
    .wrapper{
        width:100%;
    }
}

.header{
    margin-top:20px;
    margin-bottom:10px;
}

.header .logo{
    display:block;
    background: url('images/logo_wikipreneurs.png') no-repeat;
    background-size: 200px;
    width:200px;
    height: 60px;
}

.header .logo img{
    max-height: 60px;
}

.header .logo.hideLogo{
    background: none;
}

.header .logo strong{
    display:none;
}

.header .logo.hideLogo strong{
    display:block;
}

.header .menu{
    list-style: none;
    margin:0;
    padding:0;
    margin-top:12px;
}

.header .menu li{
    display:inline-block;
    margin-right:15px;
    vertical-align: top;
}

    .header .menu li a{
        display:block;
        background: #AEAEAE;
        text-align: center;
        color:#FFF;
    }

    .header .menu li a:hover{
        opacity: 0.8;
    }

    .header .menu li a.bulle{
        width:40px;
        height:40px;
        border-radius:50%;
        padding-top:10px;
    }

        .header .menu li a.bulle i {
            font-size: 18px;
            line-height: 18px;
        }

    .header .menu li a.info{
        background: #3dc6f0;
    }

    .header .menu li a.lang i{
        font-style: normal;
        font-size: 14px;
    }

    .header .menu li a.connexion{
        width:auto;
        border-radius:40px;
        padding-left:15px;
        padding-right:15px;
        text-transform: uppercase;
        background-color: #FF6600;
    }

    .header .menu li a.connexion i{ font-size:14px; }

    .header .menu li a.tools{
        background:url('images/ideogram.png') no-repeat;
        background-size: 40px;
        margin-top:0;
    }

@media (max-width: 800px) {
    .header .box-menu{
        text-align: center;
        margin-bottom:30px;
    }

    .header .box-logo .logo{
        margin:0 auto;
    }
}


#connexion-box .modal-header{
    background: #FF6600;
    color:#FFF;
}

#connexion-box .forgotten_password{
    font-size:13px;
}

#connexion-box .forgotten_password a{
    color: #FF6600;
}

#connexion-box .btn{
    width:200px;
    background-color: #FF6600;
}

#connexion-box .btn:hover{
    background-color: rgba(255, 102, 0, 0.90);
}

#modal_password .btn-block{
    background-color: #FF6600;
    border:0;
}

#modal_password .btn-block:hover{
    background-color: rgba(255, 102, 0, 0.90);
}



    /* TAGLINE */

.tagline{
    background: #F6F6F6;
    padding:12px 0;
    font-size:24px;
    font-weight: 200;
}


.tagline .main_tagline{
    padding-top:18px;
}


.tagline .counters .amount{
    font-size: 30px;
}





/* VIDEOS */

.videos .image a.video_link{
    position: relative;
    display:block;
    color:#fff;
}

.videos .image a:hover img{
    opacity: 0.85;
}

.videos .image .btn_watch{
    width:150px;
    position: absolute;
    top:70%;
    left:50%;
    margin-left:-75px;
    background: url("images/home_btn_watch_video.png") no-repeat;
    background-size: 150px;
    height: 50px;
    padding:6px 0 0 30px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 200;
}

.videos .entrepreneurs{
    padding-right:0;
}

.videos .accompagnateurs{
    padding-left:0;
    border-left:1px solid #fff;
}

.videos .video_title{
    padding:20px 0;
    color: #FFF;
    font-size:18px;
    font-weight: 300;
}

.videos .entrepreneurs .video_title{
    background: #FF6600;
}

.videos .accompagnateurs .video_title{
    background: #2b2e3d;/*#245579;*/
}




/* TOOLS */

.tools{
    margin-top:30px;
}

.tools ul{
    list-style: none;
    margin:0;
    padding:0;
}

.tools ul li{
    display:inline-block;
    margin:0 10px;
    width:100px;
    text-align: center;
    vertical-align: top;
}

.tools ul li a{
    color: #868686;
}

.tools ul li a .tool-name{
    text-transform: uppercase;
    font-size: 12px;
    margin-top:15px;
}

.tools ul li a:hover .tool-icon{
    background: #FF6600;
    border:2px solid #FF6600;
    color:#FFF;
}

.tools ul li a:hover .tool-name{
    color:#FF6600;
}

.tools ul li a .tool-icon{
    width:80px;
    height:80px;
    border-radius:50%;
    padding-top:16px;
    margin-left:10px;
    border:2px solid #868686;
    background: #fff;
    font-size:30px;
}





/* PARTNERS */

.partners{
    margin-top:30px;
}

.partners .partners-title{
    background: #d1d1d1;
    text-align: center;
    font-size:12px;
    color:#2b2e3d;
    text-transform: uppercase;
    padding:15px 0;
}

.partners .slider-logo{
    position:relative;
    width:100%;
    height:200px;
    overflow:hidden;
}

.partners .slider-logo .items{
    position:absolute;
    top:0;
    left:0;
    width:20000px;
    height:200px;
}

.partners .slider-logo .items .item{
    width:1200px;
    position:relative;
    float:left;
    text-align:center;
    margin-left: -27px;
}

.partners .slider-logo .items .item img{
    margin:0 17px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity:0.6;
    filter:alpha(opacity=60);
}

.partners .slider-logo .items .item img:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity:1;
    filter:alpha(opacity=100);
}

.partners .slider-logo .navi{
    display:none;
}





/* NEWS */

.news{
    margin-top:30px;
}

.news .news-title{
    position: relative;
    background: #FF6600;
    color:#fff;
    font-size:24px;
    padding:15px 0;
    text-align: center;
}

.news .news-title .triangle{
    position: absolute;
    bottom:-20px;
    left:50%;
    margin-left:-20px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #FF6600;
}

.news .news-list{
    padding:70px 0;
    background: url('images/home-bg-news.jpg') no-repeat;
    background-size: 100%;
}

.body-small .news .news-list{
    padding:70px 0;
    background: none;
    background-size: 100%;
}

.news .news-list .news-box{
    background:#fff;
    padding:20px;
    min-height: 220px;
}

.news .news-list .news-box-title{
    text-transform: uppercase;
    margin-bottom:10px;
    font-size:16px;
}

.news .news-list .news-box-title a{
    color:#000;
}

.news .news-list .news-box-link{
    font-size:12px;
    margin-top:10px;
    text-align: right;
}




/* CENTRES */

.centers{
    /*margin-top:30px;*/

    border-top:4px solid #4e5961;
}

.centers .centers-title{
    background: #2b2e3d;
    text-align: center;
    font-size:12px;
    color:#fff;
    text-transform: uppercase;
    padding:15px 0;
}

.centers .slider-logo{
    position:relative;
    width:100%;
    height:200px;
    overflow:hidden;
}

.centers .slider-logo .items{
    position:absolute;
    top:0;
    left:0;
    width:20000px;
    height:200px;
}

.centers .slider-logo .items .item{
    width:1000px;
    position:relative;
    float:left;
    text-align:center;
    margin-left: -27px;
}

.centers .slider-logo .items .item img{
    margin:0 17px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity:0.6;
    filter:alpha(opacity=60);
}

.centers .slider-logo .items .item img:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity:1;
    filter:alpha(opacity=100);
}

.centers .slider-logo .navi{
    display:none;
}





/* FOOTER */

.footer{
    padding:45px;
    background: #31313d;
    border-top:15px solid #4e5961;
}

.footer a{
    color:#FFF;
}

.footer ul{
    list-style-type: none;
    vertical-align: top;
}

.footer ul li.title,
.footer ul li.title a{
    color: #f26228;
    margin-bottom: 15px;
}
.footer ul li.title a:hover{
    text-decoration: none;
    color: #f26228 !important;
}
.footer ul.social li:last-child{
    text-transform: none;
    font-size: 11px;
    margin-top: 15px;
}

.footer ul li{
    color:#fff;
}